AnalogX SimpleServer:WWW Web Server Buffer Overflow Vulnerability

Bugtraq ID: 5006
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jun 13 2002 12:00AM
Updated: Jun 13 2002 12:00AM
Credit: Credited to Fort _ <fort@linuxmail.org>.
Vulnerable: AnalogX SimpleServer:WWW 1.16
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus